html,
body{height:100%;}
.carousel,
.item,
.active{height:100%;background-color:black;}
.carousel-inner{height:100%;}
.fill{width:100%;height:100%;background-repeat:no-repeat;background-position:left bottom;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;}